Subject: Re: EV-64260-BP & GT64260 bi_recs

From: [email-masked] (Michael Sokolov)
Date: Wed, 20 Mar 02 17:10:09 PST

Wolfgang Denk <[email-masked]> wrote:

> I don't  know  the  GT64260  that  well;  what  makes  it's  ethernet
> interface  so  much  different  from all other devices that it cannot
> share a common BI_ETH_CFG?

I tell you what Wolfgang, if you can make a patch counter to mine that does it
your way and that works on GT-64260 and does what's needed there, I'll gladly
accept your solution. But until you do that please let me push my patch through
the maintainers.

I only have bandwidth for GT-64260 right now, not for 8xx or 8260 or anything
else.

MS

** Sent via the linuxppc-dev mail list. See http://lists.linuxppc.org/